 /*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Prenel GeneratePress child theme
 Author:       PRENEL
 Author URI:   https://prenel.com
 Template:     generatepress
 Version:      1.0
*/

/*
:root {
	--accent: #000000;
	--contrast: #555;
	--contrast: #f00;
	--color_text_banner: #e2daca;
	--color-contact-form-border-1: rgba(5, 5, 8, .4);
	--color-contact-form-border-2: rgba(38, 14, 0, .5);
	--color-contact-form-border-3: rgba(35, 35, 50, .5);
}
*/
 

.sticky-enabled .main-navigation.is_stuck { /* hack: https://generatepress.com/forums/topic/width-of-sticky-navigation/ */
    max-width: 1920px !important;
    margin: auto !important;
}
.main-navigation {
	background-color: transparent;
}
.main-navigation.navigation-clone {
	background-color:#151414;
	padding: 0;
}
.main-navigation.navigation-clone .main-nav a {
	padding-top: 4px;
	color: #6b6b6b;
}
.main-navigation.navigation-clone .main-nav a:hover {
	color: #8d8d8d !important;
}
.main-navigation.navigation-clone .main-nav .sub-menu a {
	color: #8d8d8d;
}
.main-navigation.navigation-clone .main-nav .sub-menu a:hover {
	color: #434343 !important;
}
.main-navigation.navigation-clone .main-nav ul li:hover > a {
    color: #8d8d8d;
}
.main-navigation.navigation-clone .main-nav ul li[class*="current-menu-"] > a { 		 
	background-color:#151414;
	color: #8d8d8d;
}
/**/

/*
html, body {
	height: 100%;
	font-family: Arial, sans-serif;
	scroll-behavior: smooth;
  }
*/
/*
body p {
    margin-bottom: 0;
}
*/
html {
	overflow-y: scroll;
	scroll-behavior: smooth;
	/*scroll-snap-type: y mandatory;*/
}
.section-hero, .section-services, .section-footer {
	display: flex;
	flex-direction: column;
	/*justify-content: center;*/
	justify-content: flex-start;
	align-items: center;
	height: calc(100vh - 55px + 5px); /* investigating */
	background-color: #f8f4f1;
}
.section-hero {
	background-color: #1b0904; /* to match image */
	background-position: 0 0 !important;
	background-size: 120vw !important;
	height: calc(100vh - 83px);
	scroll-margin: 100px;
}
.section-services {
	padding-top: 8vh;
}
.section-services.bg-light {
	background-color: #f8f4f1;
}
.section-services.bg-dark {
	background-color: #252b34;
	color: #ddd;
}

.hero-container {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	width: 1200px;
	height: calc(100vh - 83px);
	padding: 4vh 0;
}
#hero-text-1 { /* PRENEL */
	/*border: 2px dashed darkviolet;*/
	font-size: 120px !important;
	font-weight: bold;
	letter-spacing: 80px;
	/*padding: 38px 0 538px 0;*/
	margin-left: 72px; /* letterspacing/2 + 32 - investigating */
	overflow: hidden;
	color: #fff;
}
#hero-text-2 { /* Let's begin something creative */
	/*border: 2px dashed darkviolet;*/
	font-family: 'Courier Prime';
	font-size: 60px !important;
	font-weight: bold;
	word-spacing: 20px;
	overflow: hidden;
	color: #fff;
}
.hero-animated-image {
	background-size: 40vw !important;
	background-position: 50% calc(50% + 30px) !important;
	/*background-color: plum;*/
	opacity: 56%;
}

.wrapper-1, .wrapper-2 {
	width: 100%;
    margin: 0 10px;
    padding: 0 42px 20px 42px;
	/*background-color: red;*/
}
/*.wrapper-2 {background-color: blue;}*/
.wrapper-2-container {
	display: flex;
	justify-content: space-between;
	text-align: justify;
	/*background-color: lightgoldenrodyellow;*/
}
.wrapper-1-title {
	font-size: 34px;;
	font-weight: bold;
}
.wrapper-1-content {
	font-size: 20px;
	line-height: 36px;
	text-align: justify;
}
.wrapper-2-title {
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	width: 100%;
	padding-top: 30px;
	/*background-color: lightsalmon;*/
}
.wrapper-2-content {
	min-height: 90px;
	font-size: 18px;
	padding: 0 20px;
	/*background-color: lightpink;*/
}
.wrapper-2-points {
	font-family: 'Courier Prime';
	font-size: 15px;
	text-align: center;
	padding: 0 20px;
	color: #555;
	/*background-color: lightcyan;*/
}
.section-services.bg-dark .wrapper-2-points {
	color: #aaa;
}
.container-image-title-content-points {
	display: flex;
	flex-direction: column;
	flex: 1; /* equal width for all columns */
    align-items: center;
	padding: 0 20px;
	transition: transform 0.3s ease;
	/*border: 2px dashed darkviolet;*/
	/*background-color: cornflowerblue;*/

}
.container-image-title-content-points:hover {
    transform: scale(1.1); /* Slightly scale up the box */
}



.contact-wrapper {
	scroll-snap-align: start;
	scroll-snap-stop: always;
	background-color: #181006; /* to match background image */
}

.contact-form-composite {
	display: flex;
	flex-direction: row;
	padding: 0 15%;
	gap: 10px;
}
.contact-form-side {
	flex: 1;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: space-around;
	border: 6px solid rgba(5, 5, 8, .1);
	border-top: 6px solid rgba(38, 14, 0, .5);
	border-left: 6px solid rgba(38, 14, 0, .5);
	border-radius: 10px;
	padding: 12% 0;
	background-color: rgba(20, 5, 5, .5);
}
.contact-form-side p { /* remove bottom margin */
    margin-bottom: 0;
}
.wpcf7 { /* contact form */
	flex: 1;
	border: 6px solid rgba(5, 5, 8, .4);
	border-top: 6px solid rgba(35, 35, 50, .5);
	border-left: 6px solid rgba(35, 35, 50, .5);
	padding: 40px 40px 0 40px;
	min-width: 600px;
	height: 80vh;
	background-color: rgba(30, 30, 40, .9);
	color: #aaa;
}
.contact-side-row-1, .contact-side-row-2, .contact-side-row-3 {
	text-shadow: 2px 2px 100px #800;
	color: #999 !important;
}
.contact-side-row-1 { /* Let's get started... */
	font-size: 50px;
	font-weight: bold;
	letter-spacing: 6px;
}
.contact-side-row-2 { /* Feel free to ... */
	font-family: 'Courier Prime';
	font-size: 22px;
	font-style: italic;
	text-align: center;
	letter-spacing: 1px;
	margin-top: -60px;
	padding: 20px;
	color: #888 !important;
}
.contact-side-row-2 a {
	color: #999 !important;
	text-decoration: none;
}
.contact-side-row-3 { /* Prefer, Prenel */
	font-family: "Maragsa", sans-serif;
	font-size: 72px;
	letter-spacing: 6px;
	color: #aaa !important;
}


.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"], textarea {
	font-size: 16px !important;
	border: 1px solid #444 !important;
	width: 100%;
	background-color: rgba(20, 20, 30, .8) !important;
	color: white !important;
 }
 .wpcf7 input[type="submit"] {
     color: #333;
     font-size: 18px;
     font-weight: 700;
     background: #958e8e;
     padding: 15px 25px;
     border: none;
     border-radius: 5px;
     width: auto;
     text-transform: uppercase;
     letter-spacing: 5px;
 }
 .wpcf7 input:hover[type="submit"] {
     background: #555 !important;
	 color: #fff;
     transition: all 0.4s ease 0s;
 }
 .wpcf7 input:active[type="submit"] {
     background: #000000;
 }



.footer-flex {
	/*scroll-snap-align:calc(-600px);*/
	scroll-margin: 50px;
	/*scroll-snap-stop: always;*/
	background-color: #242323;
	border-top: 10px solid #181006;
	border-bottom: 10px solid #181006;
	padding: 20px 40px;
	/*height: calc(100vh - 50px);*/
	height: auto;
	/*overflow-y: scroll;*/
	/*scroll-snap-stop: normal;*/
	/*scroll-snap-align:unset;*/

}
.footer-grid-wrapper {
	display: grid;
	grid-template-columns: repeat(5, minmax(0, 1fr));
	margin-bottom: 0;
	width: 100%;
}
.footer-menu-title {
	font-weight: bold;
	padding:0 0 10px 0;
	margin: 0;	
	color: #dad9ce;
}
.footer-menu-title a {
	text-decoration: none;
	/*color: #9ca79a;*/
	color: #dad9ce;
}
.footer-title {
    font-weight: bold;
    color: white;
}
.footer-menu-item {
	/*margin-top: -14px;*/
	padding:0 0 5px 0;
	margin: 0;	
}
.footer-menu-item a {
	font-weight: normal;
	font-size: 14px;
	text-decoration: none;
	color: #9ca79a;
}
.footer-boxlet {
	font-family: "Raleway", sans-serif; 
	font-size: 16px;
	padding-top: 40px;
	color: #fff !important;
	/*border: 1px dashed plum;*/
}
.footer-logo {
	margin-top: -40px;
	width: 124px;
}
.footer-logo-tagline {
	font-weight: bold;
	font-size: 13px;
	padding-top: 14px;
	color: #dad9ce;
}
.footer-tagline-2 {
	font-family: "Maragsa", sans-serif;
    font-size: 2.5rem;
    /*letter-spacing: 0.0105em;*/
	letter-spacing: 6px;
	line-height: 44px;
	margin-top: -100px;
	color: #dad9ce;
}
.footer-para-1, .footer-copyright {
	font-size: 13px;
	margin: 5px 0;
	color: #d4cfc6;
}
.footer-copyright {
	color: #9b9790;
}
.footer-email {
	font-size: 14px;
	text-decoration: none;
	color: #9ca79a !important;
}
.footer-para-1 {
	font-size: 13px;
	margin: 5px 0;
	color: #d4cfc6;
}
/*.footer-copyright {
	display: none;
}*/



@media (min-width: 1401px) {
	html {
		scroll-snap-type: y mandatory;
	}
	.section-services, .section-hero, .section-footer {
		scroll-snap-align: start;
		scroll-snap-stop: always;
		scroll-margin: 50px;
	}
	.section-hero {
		scroll-margin: 100px;
	}
}

@media (max-width: 1400px) {
	html, body {
	   	overflow-x: hidden;
	}
}


/*** -------------------------------- Responsive CSS -------------------------------- ***/
/* CSS in here for mobile only */
@media (max-width: 768px) {
	.hero-container {
		height: 100%;
	}
	.section-hero {
		background-position: top !important;
		background-repeat: repeat !important;
		/*background-size: 500vw !important;*/ /* investigating */
		height: 60vh !important;
	}
	.hero-animated-image {
		background-size: 120vw !important;
		background-position: 50% calc(50%) !important;
	}
	#hero-text-1 {
		font-size: 54px !important;
		letter-spacing: 20px;
		/*padding: 250px 0 560px 0;
		margin-top: -200px;*/
		margin: 0;
		padding: 0;
		/*padding-bottom: 40px !important;*/
		margin-left: 10px; /* investigating */
	}
	#hero-text-2 {
		font-size: 20px !important;
		/*letter-spacing: 3px;*/
		margin: 0;
		padding: 0;
		padding-bottom: 0px !important;
		word-spacing: 0px;
	}
	.section-services {
		padding-top: 8vh;
		height: 100%;
		padding: 40px 0;
	}
	.wrapper-1, .wrapper-2 {
    	padding: 30px 30px 0px 30px;
	}
	.wrapper-1-content {
		font-size: 18px;
		line-height: 28px;
	}
	.wrapper-2-container {
		flex-direction: column;
	}
	.wrapper-2-content {
		width: 86vw;
		padding-bottom: 0;
	}
	.wrapper-2-points {
		width: 80vw;
	}
	.container-image-title-content-points {
		/*border: 2px dashed darkviolet;*/
		/*border-radius: 20px;*/
		/*background-color: #e0e0e0;*/
		padding: 0 0px;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 20px;
		width: 80vw;
	}
	.container-image-title-content-points:hover {
    	transform: none;
		transition: none;
	}
	.contact-form-composite {
		flex-direction: column;
		padding: 0 15%;
		gap: 10px;
	}
	.contact-form-side {
		flex: 0;
		padding: 4% 0;
	}
	.contact-side-row-1 { /* Let's get started... */
		font-size: 28px;
		letter-spacing: 6px;
	}
	.contact-side-row-2 { /* Feel free to ... */
		font-size: 18px;
		letter-spacing: 1px;
		line-height: 24px;
		margin-top: 16px;
		padding: 20px;
	}
	.contact-side-row-3 { /* Prefer, Prenel */
		font-size: 34px;
		letter-spacing: 6px;
		margin-top: 16px;
	}
	.wpcf7 { /* contact form */
		min-width: 400px;
		padding: 20px 20px 0 20px;
		/*height: 80vh;*/
	}
	.footer-boxlet {
		font-size: 20px;
	}
	.footer-menu-item a {
		font-size: 18px;
	}
	.footer-email {
		font-size: 18px;
	}
	.footer-logo-tagline {
		font-size: 24px;
	}
	.footer-tagline-2 {
		margin-top: -50px;
	}
	.footer-para-1 {
		font-size: 18px;
	}
	.footer-logo {
		margin-top: 0px;
		padding-bottom: 20px;
		width:60%;
	}
	.footer-grid-wrapper {
		grid-template-columns: repeat(1, minmax(0, 1fr));
		padding: 10px 1% 10px 6%;
	}	
	.grid-item-1 { order: 1; }	.grid-item-2 { order: 2; }	.grid-item-3 { order: 3; }	.grid-item-4 { order: 7; }
	.grid-item-5 { order: 8; }	.grid-item-6 { order: 11; margin-top: -40px; padding-bottom: 20px; }
	.grid-item-7 { order: 4; }	.grid-item-8 { order: 5; }	.grid-item-9 { order: 6; }	.grid-item-10 { order:9; margin-top: 80px; }
	.grid-item-11, .grid-item-12 { display: none; }
}

/* CSS in here for tablet only */
@media (min-width: 769px) and (max-width: 1024px) {
	.section-hero {
		background-position: top !important;
		background-repeat: repeat !important;
		background-size: 150vw !important;
		/*height: 750px !important;*/
	}
	.hero-animated-image {
		background-size: 50vw !important;
	}
	#hero-text-1 {
		font-size: 100px !important;
		letter-spacing: 40px;
		/*padding: 250px 0 560px 0;
		margin-top: -200px;*/
		margin: 0;
		padding: 0;
		padding-top: 30px !important;
		margin-left: 40px; /* investigating */
	}
	#hero-text-2 {
		font-size: 32px !important;
		margin: 0;
		padding: 0;
		padding-bottom: 50px !important;
		word-spacing: 0px;
	}
	.section-services {
		height: 100%;
		padding: 100px 0;
	}
	.wrapper-2-container {
		flex-direction: column;
	}
	.wrapper-2-content {
		width: 50vw;
		padding-bottom: 0;
	}
	.wrapper-2-points {
		width: 50vw;
	}
	.container-image-title-content-points {
		/*border: 2px dashed darkviolet;*/
		/*border-radius: 20px;*/
		/*background-color: #e0e0e0;*/
		padding-top: 20px;
		padding-bottom: 20px;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 20px;
		width: 60%;
	}
	.container-image-title-content-points:hover {
    	transform: none;
		transition: none;
	}
	.contact-form-composite {
		flex-direction: column;
		padding: 0 15%;
		gap: 10px;
	}
	.contact-side-row-1 { /* Let's get started... */
		font-size: 50px;
		letter-spacing: 6px;
	}
	.contact-side-row-2 { /* Feel free to ... */
		font-size: 22px;
		letter-spacing: 1px;
		margin-top: 20px;
		padding: 20px;
	}
	.contact-side-row-3 { /* Prefer, Prenel */
		font-size: 72px;
		letter-spacing: 6px;
	}

	.footer-grid-wrapper {
		grid-template-columns: repeat(3, minmax(0, 1fr));
		padding: 10px 1% 10px 6%;
	}	
	.grid-item-1 { order: 1; }	.grid-item-2 { order: 2; }	.grid-item-3 { order: 3; }	.grid-item-4 { order: 7; }
	.grid-item-5 { order: 8; }	.grid-item-6 { order: 4; }	.grid-item-7 { order: 5; }	.grid-item-8 { order: 6; }
	.grid-item-9 { order: 11; margin-top: -150px; }	.grid-item-10 { order:9; margin-top: 140px; }
	.grid-item-11 { order:10; display: block; }	.grid-item-12 { order:12; display: block; }
}

/* CSS in here for desktop only */ 																			/* 1 */
@media (min-width: 1025px) and (max-width: 1100px) {
	.main-navigation.navigation-clone .main-nav a {
		font-size: 14px;
	}
	.section-hero {
		/*background-image: none !important;*/
		background-position: top !important;
		background-repeat: repeat !important;
		background-size: 100vw !important;
		/*height: 700px !important;*/
	}
	.hero-animated-image {
		background-size: 60vw !important;
	}
	#hero-text-1 {
		font-size: 100px !important;
		letter-spacing: 40px;
		/*padding: 250px 0 560px 0;
		margin-top: -200px;*/
		margin: 0;
		padding: 0;
		padding-top: 30px !important;
		margin-left: 40px; /* investigating */
	}
	#hero-text-2 {
		font-size: 40px !important;
		margin: 0;
		padding: 0;
		padding-top: 400px !important;
		word-spacing: 0px;
	}
	.section-services {
		height: 100%;
		padding: 100px 0;
	}
	.wrapper-2-container {
		flex-direction: column;
	}
	.wrapper-2-content {
		width: 50vw;
		padding-bottom: 0;
	}
	.wrapper-2-points {
		width: 50vw;
	}
	.container-image-title-content-points {
		/*border: 2px dashed darkviolet;*/
		/*border-radius: 20px;*/
		/*background-color: #e0e0e0;*/
		padding-top: 20px;
		padding-bottom: 20px;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 20px;
		width: 60%;
	}
	.container-image-title-content-points:hover {
    	transform: none;
		transition: none;
	}

	.contact-form-composite {
		display: flex;
		flex-direction: column;
		padding: 0 15%;
		gap: 10px;
	}
	.contact-side-row-1 { /* Let's get started... */
		font-size: 50px;
		letter-spacing: 6px;
	}
	.contact-side-row-2 { /* Feel free to ... */
		font-size: 22px;
		letter-spacing: 1px;
		margin-top: 20px;
		padding: 20px;
	}
	.contact-side-row-3 { /* Prefer, Prenel */
		font-size: 72px;
		letter-spacing: 6px;
	}

	.footer-main {
		padding: 10px 1% 10px 1%;
	}
	.footer-grid-wrapper {
		grid-template-columns: repeat(4, minmax(0, 1fr));
		padding: 10px 2% 10px 5%;
		padding: 10px 0% 10px 0%;
	}	
	.grid-item-1 { order: 1; }	.grid-item-2 { order: 2; }	.grid-item-3 { order: 3; }	.grid-item-4 { order: 4; }
	.grid-item-5 { order: 10; }	.grid-item-6 { order: 5; }	.grid-item-7 { order: 6; }	.grid-item-8 { order: 7; }
	.grid-item-9 { order: 11; }	.grid-item-10 { order:12; margin-top: -130px;}	.grid-item-11 { order:9; }
	.grid-item-12 { order:8;}	.grid-item-11, .grid-item-12 { display: block; }
}

/* CSS in here for desktop only */ 																			/* 2 */
@media (min-width: 1101px) and (max-width: 1400px) {
	.section-hero {
		background-position: top !important;
		background-repeat: repeat !important;
		/*background-size: 80vw !important;*/
	}
	.hero-animated-image {
		background-size: 60vw !important;
	}
	#hero-text-1 {
		font-size: 100px !important;
		letter-spacing: 60px;
		/*margin-left: 10px;*/
	}
	#hero-text-2 {
		font-size: 40px !important;
		/*margin: 0;
		padding: 0;
		padding-top: 240px !important;
		word-spacing: 0px;*/
	}
	.section-services {
		height: 100%;
		padding: 100px 0;
	}
	.contact-form-composite {
		display: flex;
		flex-direction: column;
		padding: 0 15%;
		gap: 10px;
	}
	.contact-side-row-1 { /* Let's get started... */
		font-size: 50px;
		letter-spacing: 6px;
	}
	.contact-side-row-2 { /* Feel free to ... */
		font-size: 22px;
		letter-spacing: 1px;
		margin-top: 20px;
		padding: 20px;
	}
	.contact-side-row-3 { /* Prefer, Prenel */
		font-size: 72px;
		letter-spacing: 6px;
	}

	.footer-grid-wrapper {
		grid-template-columns: repeat(4, minmax(0, 1fr));
		padding: 10px 2% 10px 5%;
	}	
	.grid-item-1 { order: 1; }	.grid-item-2 { order: 2; }	.grid-item-3 { order: 3; }	.grid-item-4 { order: 4; }
	.grid-item-5 { order: 10; }	.grid-item-6 { order: 5; }	.grid-item-7 { order: 6; }	.grid-item-8 { order: 7; }
	.grid-item-9 { order: 11; }	.grid-item-10 { order:12; margin-top: -130px;}	.grid-item-11 { order:9; }
	.grid-item-12 { order:8;}	.grid-item-11, .grid-item-12 { display: block; }
}

/* CSS in here for desktop only */ 																			/* 3 */
@media (min-width: 1401px) and (max-width: 1600px) {
	.section-hero {
/*background-image: none !important;*/
		background-position: top !important;
		background-repeat: repeat !important;
		background-size: 100vw !important;
	}
	.hero-animated-image {
		background-size: 50vw !important;
	}
	#hero-text-1 {
		font-size: 120px !important;
		letter-spacing: 80px;
		/*margin-left: 10px;*/
	}
	#hero-text-2 {
		font-size: 60px !important;
		/*margin: 0;
		padding: 0;
		padding-top: 240px !important;
		word-spacing: 0px;*/
	}
	.footer-grid-wrapper {
		padding: 10px 1% 10px 5%;
	}
	.grid-item-1 { order: 1; }	.grid-item-2 { order: 2; }	.grid-item-3 { order: 3; }	.grid-item-4 { order: 4; }
	.grid-item-5 { order: 6; }	.grid-item-6 { order: 6; }	.grid-item-7 { order: 7; }	.grid-item-8 { order: 8; }
	.grid-item-9 { order: 9; }	.grid-item-10 { order:10;}	.grid-item-11 {display:none;}	.grid-item-12 {display:none;}
}

/* CSS in here for desktop only */ 																			/* 4 */
@media (min-width: 1601px) {
	.footer-grid-wrapper {
		padding: 10px 1% 0px 5%;
	}
	.grid-item-1 { order: 1; }	.grid-item-2 { order: 2; }	.grid-item-3 { order: 3; }	.grid-item-4 { order: 4; }
	.grid-item-5 { order: 6; }	.grid-item-6 { order: 6; }	.grid-item-7 { order: 7; }	.grid-item-8 { order: 8; }
	.grid-item-9 { order: 9; }	.grid-item-10 { order:10; margin-top: 20px;}	.grid-item-11 {display:none;}	.grid-item-12 {display:none;}
}
































/*
#threejs-window {
	height: 80vh;
	width: 100%;
	background: transparent;
	z-index: 5;
}
.container01_responsive {
	display: flex;
	width: 100%;
	font-size: 120px;
}
.container01_column1 {
	flex-grow: 8;
	flex-shrink: 1;
	flex-basis: 0%;
	background-color: rebeccapurple;
	min-height: 80vh;
	padding-top: 10vh;
}
.container01_column2 {
	flex-grow: 3;
	flex-shrink: 1;
	flex-basis: 0%;
	background-color: seagreen !important;
}
.container01_column1b {
	font-size: 20%;
}

@media (max-width: 1240px) {
  .main-navigation a {
    font-size: 14.5px;
  }
}
*/

.contact-form-div {
	padding: 40px;
}

.contact-form-line-1 {
	font-family: "LuloCleanW01-OneBold", sans-serif;
	font-size: 24px;
	color: #ddd;
}
.contact-form-line-2 {
	font-family: "Dancing Script", cursive;
	font-size: 24px;
	margin-top: -30px;
    color: #d1d1d1;
}
.contact-form-name-email-wrapper {
	display: flex;
	gap: 20px;
}
.wpcf7-form input:hover, textarea:hover {
	background-color: #222 !important;
}
.contact-form-project-name-brief-wrapper {
	display: flex;
	flex-direction: column;
}
.contact-form-asterisk {
	color: #d00;
}
input::placeholder, textarea::placeholder {
    /*color: #999 !important;*/
	color: #777 !important;
}
input.wpcf7-form-control.wpcf7-submit {
	font-family: "Raleway-Bold", sans-serif;
	font-size: 20px;
	letter-spacing: 3px;
	display: block;
	margin: 0 auto;
	border-radius: 4px;
	padding: 10px 30px;
}
input[type=text]:focus, input[type=email]:focus, input[type=password]:focus, textarea:focus {
  color: #fff;
}




/*
@media (max-width: 768px) {
	#threejs-window {
		height: 40vh;
	}
	.container01_responsive {
		flex-direction: column !important;
	}
	#heroText {
		min-height: 240px;
		font-size: 50%;
	}
	.container01_column1 {
		min-height: 40vh;
		padding-top: 5vh;
	}
		
	.contact-form-side {
		font-size: 2.5rem !important;
		padding: 0 0 40px 0;
	}
	.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"], textarea {
		font-size: 12px !important;
	}
	.wpcf7 {
		padding: 40px 20px 0 20px;
	}
	.contact-form-line-1 {
		font-size: 16px;
	}
	.contact-form-line-2 {
		padding-top: 5px;
		font-size: 22px;
	}
	.contact-form-side {
		font-size: 3rem;
	}
}

@media (min-width: 769px) and (max-width: 1024px) {
	#heroText {
		font-size: 50%;
	}
	.wpcf7 {
		margin-top: -100px;
	}
	.container01_column1 h2 {
		font-size: 50px !important;
	}
}

@media (min-width: 1025px) and (max-width: 1100px) {
	#heroText {
		font-size: 60%;
	}
	.container01_column1 h2 {
		font-size: 60px !important;
	}
}

@media (min-width: 1101px) and (max-width: 1400px) {
	#heroText {
		font-size: 80%;
	}
	.container01_column1 h2 {
		font-size: 80px !important;
	}
}

@media (min-width: 1401px) and (max-width: 1600px) {
	#heroText {
		font-size: 100%;
	}
	.container01_column1 h2 {
		font-size: 100px !important;
	}
}

@media (min-width: 1601px) {
	#heroText {
		font-size: 100%;
	}
	.container01_column1 h2 {
		font-size: 120px !important;
	}
}
*/



















/* remove menu dropdown arrows for larger than tablet resolutions */
@media (min-width: 1025px) {
  .menu-item-has-children .dropdown-menu-toggle {
      display: none;
  }
  .main-navigation .main-nav ul li.menu-item-has-children>a {
    padding-right: 10px;
    padding-left: 10px;
  }
}
